{
  "name": "ruoyi-react",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@ant-design/nextjs-registry": "^1.1.0",
    "@ant-design/pro-components": "^2.8.10",
    "@ant-design/v5-patch-for-react-19": "^1.0.3",
    "@emotion/css": "^11.13.5",
    "@fortawesome/fontawesome-svg-core": "^7.0.0",
    "@fortawesome/free-solid-svg-icons": "^7.0.0",
    "@fortawesome/react-fontawesome": "^0.2.3",
    "@sbzen/re-cron": "^2.0.7",
    "@uiw/react-md-editor": "^4.0.8",
    "antd": "^5.26.7",
    "chart.js": "^4.5.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "cookies-next": "^6.1.0",
    "echarts": "^5.0.0",
    "echarts-for-react": "^3.0.2",
    "jsencrypt": "^3.3.2",
    "lucide-react": "^0.537.0",
    "next": "15.4.6",
    "react": "19.1.0",
    "react-chartjs-2": "^5.3.0",
    "react-countup": "^6.5.3",
    "react-d3-speedometer": "^3.1.1",
    "react-dom": "19.1.0",
    "react-spinners": "^0.17.0",
    "sass": "^1.90.0",
    "tailwind-merge": "^3.3.1"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "^15.4.6",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
